--- 
vendor: "ESRI"
id: "7"
title: "Captura de crustáceos mediante nasas para cebo de palangres"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  PERMITIDA: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ARTE: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ART_NORMATIVA: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  OBSERVACIONES: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"